{
    "require": {
        "workerman/workerman": "^4.0"
    },
    "autoload": {
        "psr-4": {
            "EdgeManager\\": "app/"
        },
        "files": [
            "app/Utils.php",
            "app/Init.php"
        ]
    },
    "require-dev": {
        "symfony/var-dumper": "^5.4"
    }
}
